      .pt-page-moveToLeft {
         -webkit-animation: moveToLeft .6s ease both;
         animation: moveToLeft .6s ease both;
      }

      .pt-page-moveFromLeft {
          -webkit-animation: moveFromLeft .6s ease both;
          animation: moveFromLeft .6s ease both;
      }
 
      .pt-page-moveToRight {
          -webkit-animation: moveToRight .6s ease both;
          animation: moveToRight .6s ease both;
      }

      .pt-page-moveFromRight {
          -webkit-animation: moveFromRight .6s ease both;
          animation: moveFromRight .6s ease both;
      }


      @-webkit-keyframes moveToLeft {
          from { }
          to { -webkit-transform: translateX(-100%); }
      }
      @keyframes moveToLeft {
          from { }
          to { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
      }

      @-webkit-keyframes moveFromLeft {
          from { -webkit-transform: translateX(-100%); }
      }
      @keyframes moveFromLeft {
          from { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
      }

      @-webkit-keyframes moveToRight { 
          from { }
          to { -webkit-transform: translateX(100%); }
      }
      @keyframes moveToRight { 
          from { }
          to { -webkit-transform: translateX(100%); transform: translateX(100%); }
      }

      @-webkit-keyframes moveFromRight {
          from { -webkit-transform: translateX(100%); }
      }
      @keyframes moveFromRight {
          from { -webkit-transform: translateX(100%); transform: translateX(100%); }
      }

      .pt-page {
        width: 100%;
        /*max-width: 100%;*/
        height: auto;
        position: absolute;
        visibility: hidden;
        overflow: hidden;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        transform-style: preserve-3d;
      }

      .pt-page-current,
      .no-js .pt-page {
          visibility: visible;
          z-index: 1;
      }

      .pt-page-ontop {
          z-index: 20;
      }



   

      /* CUSTOMIZE THE CAROUSEL
      -------------------------------------------------- */
  
      /* Carousel base class */

      .carousel {
        max-width:100%;
        max-height:100%;
        margin-bottom: 60px;
      }

      /* Since positioning the image, we need to help out the caption */

      .carousel-caption {
        position: absolute;
        top: 50px;
        bottom: auto;
        z-index: 10;
      }

      .carousel-indicators {
        position: absolute;
        top: 100px;
        bottom: auto;
        z-index: 10;
      }

      /* Declare heights because of positioning of img element */

      @media screen and (min-width:320px){
        .carousel .item{
          min-height:768px;
        }
        .carousel-inner > .item > img {
          overflow:hidden;
          position:absolute;
          top:  0;
          left: 0;

          width: 100%;
          height: 100%;
        }
        .carousel-inner p{
          font-size:100%;
        }
        .ExternalLinksList li{
          font-size:100%;
        }

        #PublicationsMenu li, #ResearchPaperList li, #InPreparationList li, #ProceedingList li{
          font-size: 100%;
          margin: 0.5em 0;
        }

        .DatabaseContentText{
          font-size:100%;
          margin: 5px 20px;
        }

        #ExternalLinks > li{
          font-size: 100%;
        }

        .ResearchContentTextTop{
          font-size:100%; 
          margin: 5px 20px;
        }

        .ResearchContentTextBottomTitle{
          font-size:100%; 
          margin: 5px 30px;
        }

        .ResearchContentTextBottom{
          font-size:100%; 
          margin: 5px 45px;
        }
       
        ol.recentPapers > li{
          font-size: 100%;
          margin: 0.5em 0;
        }
        
        .RecentPapersTitle{
          margin: 5px 10px;
        }

        #carouselInnerImg1{
          width:100%;
          margin:0px 0px 0px 0px;
        }
        #carouselInnerImg2{
          width:100%;
          margin:0px 0px 0px 0px;
        }
        #carouselInnerImg3{
          width:100%;
          margin:0px 0px 0px 0px;
        }
        #carouselInnerImg4{
          width:100%;
          margin:0px 0px 0px 0px;
        }
        #carouselInnerImg5{
          width:100%;
          margin:0px 0px 0px 0px;
        }
      }

      @media screen and (min-width:1024px){
        .carousel .item{
          width:100%;
          height:100%;
          /*height:640px;*/
          min-height:1024px;
          /*max-height:100%;*/
        }

        .carousel-inner > .item > img {
          overflow:hidden;
          position:absolute;
          top:  0;
          left: 0;

          max-width: 100%;
          height: 100%;
        }
        .carousel-inner p{
          font-size:150%;
        }

        .ExternalLinksList li{
          font-size:125%;
        }

        #PublicationsMenu li, #ResearchPaperList li, #InPreparationList li, #ProceedingList li{
          font-size: 125%;
          margin: 0.5em 0;
        }

        .DatabaseContentText{
          font-size:125%;
        }

        #ExternalLinks > li{
          font-size: 125%;
        }

        .ResearchContentTextTop{
          font-size:125%; 
          text-align: justify; 
          margin: 5px 20px;
        }

        .ResearchContentTextBottomTitle{
          font-size:125%; 
          text-align: justify; 
          margin: 5px 30px;
        }

        .ResearchContentTextBottom{
          font-size:125%; 
          text-align: justify; 
          margin: 5px 45px;
        }

        ol.recentPapers > li{
          font-size: 125%;
          margin: 0.5em 0;
        }

        #carouselInnerImg1{
          width:100%;
          margin:0px 0px 0px 0px;
        }

        #carouselInnerImg2{
          width:100%;
          margin:0px 0px 0px 0px;
        }

        #carouselInnerImg3{
          width:100%;
          margin:0px 0px 0px 0px;
        }

        #carouselInnerImg4{
          width:100%;
          margin:0px 0px 0px 0px;
        }

        #carouselInnerImg5{
          width:100%;
          margin:0px 0px 0px 0px;
        }
       }
/*
      .carousel .item {
        height: 620px;
        background-color: #777;
      }
*/

/*
      .carousel-inner>.item>img, .carousel-inner>.item>a>img {
        display: block;
        height: auto;
        max-width: 100%;
        line-height: 1;
        width: 100%;
      }*/

      body{
        overflow-x: hidden;
      }
      .top-bar-container{
        background-color:#222222;
        margin-top:-20px;
      }
      .second-navbar{
        margin-bottom:-20px;
      }
      .search-form{
        padding-top:30px;
      }
      img.the-logo{
        width: 80%;
        height: auto!important;
        max-height: 700px;
        overflow:hidden;
        
        vertical-align:bottom;
      }


